Bug 463 - [UPDATE REQUEST] readahead
: [UPDATE REQUEST] readahead
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-02 17:47 MSD by Alexander Burmashev
Modified: 2012-07-06 13:50 MSD (History)
2 users (show)

See Also:
RPM Package: readahead
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
dmitry.romashkin: secteam_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Burmashev 2012-07-02 17:47:13 MSD
Readahead was fixed a bit.
Requires(pre): systemd was added to spec, because system is PRE required to install readahead. No other changes were made.
Comment 1 Alexander Burmashev 2012-07-02 17:47:38 MSD
advisory:
Readahead was fixed a bit.
Requires(pre): systemd was added to spec, because system is PRE required to install readahead. No other changes were made.
buildlists:
https://abf.rosalinux.ru/build_lists/620258
https://abf.rosalinux.ru/build_lists/620257
Comment 2 Alexander Petryakov 2012-07-04 03:10:51 MSD
readahead-1.5.7-6-rosa.lts2012.0
************** Advisory **************
Readahead was fixed a bit.
Requires(pre): systemd was added to spec, because system is PRE required to install readahead. No other changes were made.
**************************************
QA Verified